SAP Kernel 'sapstartsrv' Denial Of Service Vulnerability

Bugtraq ID: 37286
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Dec 10 2009 12:00AM
Updated: Dec 14 2009 05:54PM
Credit: CYBSEC-Labs Team
Vulnerable: SAP Kernel 7.20
SAP Kernel 7.11
SAP Kernel 7.01
SAP Kernel 7.00
SAP Kernel 6.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus